/* default.css 
leftcol .bul 
*/

/* 
_______________________________________ */
*{
padding:0;margin:0;
}
body{
font-family: "Lucida Grande", Verdana, "bitstream vera sans", Arial, sans-serif;
font-size:small;
_font-size:x-small;
font-size:71%;
}
/* 
_______________________________________ */
a{
color:#f60;
text-decoration:none;
}
a:hover{
cursor:pointer;
}
/* 
_______________________________________ */
div#container{
width:860px;
_width:855px;
}
div#headgroup{
display:block;
width:100%;
}
div#slug{
/* needed this to get the content-bg image to appear */
font-size:.25em;
line-height:1em;
display:block;
clear:both;
width:100%;
}
div#bottomgroup{
display:block;
clear:both;
color:#333;
background-color:#eee;
border-top:1px solid #999;
padding:8px 0 12px 53px;
margin-top:8px;
}
#bottomgroup p{
font-size:85%;
font-size:x-small;
_font-size:xx-small;
_font-size:.75em;
line-height:1.3em;
font-weight:normal;
text-indent:0;
}
/* 
_______________________________________ */
div#toolbar{
display:block;
text-align:right;
font-size:10px;
font-style:normal;
line-height:1em;
color:#333;
background-color:#fff;
padding:2px 0 0 0;
_padding:8px 0 0 0;
margin:0 0 1px 0;
_margin:0;
}
#toolbar ul{
list-style:none;height:14px;_height:15px;margin:6px 0 0 0;_margin:7px 0 0 0;
}
#toolbar ul li{
display:inline;padding:0 3px 0 6px;margin:0;border-left:1px solid #f60;
}
#toolbar ul li.last{
display:inline;padding:0 5px 0 6px;margin:0;border-left:1px solid #f60;
border-right:1px solid #f60;
}
#toolbar ul li a{
color:#333;
}
#toolbar ul li a:hover{
color:#f60;
}
/* pu logo
_______________________________________ */
div#logobar{
display:block;
height:38px;
border-top:1px solid #aaa;
border-bottom:1px solid #ccc;
margin-bottom:1px;
text-align:left;
background:#aaa url("logobar-bg-aaa.png") center center no-repeat;
}
#logobar h1{
font:normal large Verdana, sans-serif;
line-height:1em;
width:210px;
height:21px;
padding:0;
margin:0;
margin-left:252px;
padding-top:11px;
_padding-top:9px;
background:#aaa url("logo-grayalt.gif") left bottom no-repeat;
}
#logobar h1 a{
display:block;
width:210px;
width:auto;
height:21px;
border:0px solid black;
}
#logobar h1 a span{
display:none;
}
/* title for printing
_______________________________________ */
div#pagetitle{
display:none;text-align:right;
}
div#pagetitle h1{
color:#666;font-weight:bold;font-size:2em;line-height:1em;margin:1em 0 .25em 0;
}
/* running head
_______________________________________ */
div#runninghead{
display:block;text-align:right;border:0;padding:.2em 0 1.5em 0;
background-color:#fff;border-top:0px solid #333;
}
div#runninghead p{
font-size:small;_font-size:xx-small;line-height:1em;font-weight:normal;color:#111;
}
/* everything in between header and footer
_______________________________________ */
div#main{
display:block;width:100%;background-color:#fff;border-top:0px solid #333;
background:url("content-bg.gif") 0 0 repeat-y;
}
/* left column
_______________________________________ */
div#leftcol{
float:left;
width:231px;
padding:0;
margin:0;
margin-right:23px;
}
#leftcol ul,
#leftcol ul.small{
list-style:none;
padding:0;
margin:0;
margin-left:53px;
margin-bottom:12px;
}
#leftcol ul li,
#leftcol p{
font-size:11px;
line-height:1.2em;
font-weight:normal;
display:block;
padding:0;
margin:0 0 .2em 0;
}
#leftcol ul.small li{
font-size:88%;
_font-size:xx-small;
_font-size:77%;
_font-size:.7em;
/*
font-size:smaller;
*/
line-height:1.3em;
padding-top:1em;
border-top:1px solid #aaa;
}
#leftcol h3{
display:block;
height:auto;
cursor:default;
font-weight:normal;
font-size:1.5em;
line-height:1em;
color:#fff;background-color:#999;
text-indent:4px;
padding:10px 0 10px 69px;
_padding:8px 0 9px 70px;
margin:2em 0 1em 0;
}
/* center column
_______________________________________ */
div#centercol{
float:left;width:600px;padding:0px;margin:0;background-color:#fff;
}
/* 
_______________________________________ */
div#rightcol{
display:none;float:right;width:1px;background-color:#fff;
}
#rightcol p{
font-size:small;_font-size:smaller;line-height:1.2em;
}
/* 
_______________________________________ */
#centercol h1{
color:#666;
font-size:165%;
_font-size:135%;
line-height:1.1em;
padding:0;
margin:0 0 .5em 0;
}
#centercol h2,
#centercol h6{
font:italic 130%/1.1em Georgia, serif;
_font-size:110%;
text-decoration:underline;
color:#333;
margin:0 0 .5em;
}
#centercol h2{
text-decoration:none;
}
#centercol h3{
color:#555;font-size:130%;_font-size:115%;font-weight:bold;line-height:1.2em;
padding:0;margin:.5em 0;
}
#centercol h4{
color:#000;font-size:109%;_font-size:90%;font-weight:bold;line-height:1.2em;
margin:.75em 0 .25em 0;
}
#centercol h5{
color:#111;font-size:120%;font-weight:normal;font-style:italic;
line-height:1.3em;padding:0;margin:.75em 0 .25em;
}
/*
_______________________________________ */
#centercol p{
font-size:104%;_font-size:86%;line-height:1.4em;_line-height:1.3em;
font-weight:normal;color:#000;text-indent:1em;
}
#centercol p.nav{
clear:both;font-size:xx-small;text-indent:0;margin:2em 0 0 0;
}
#centercol p.spabv,#centercol p.spct{
margin-top:.5em;
}
#centercol p.fls,#centercol p.flspct,#centercol p.flws{
text-indent:0;margin:.5em 0 0 0;
}
#centercol p.hang,#centercol p.hng{
margin-left:1em;text-indent:-1em;
}
#centercol p.fl{
text-indent:0;margin:0;
}
#centercol ul{
list-style:none;margin:.5em 0;padding:0;
}
#centercol ul li{
margin:0 0 0 2em;text-indent:-1em;
}
#centercol p.gap{
font-size:50%;line-height:1em;
}
#centercol p.byline{
_font-size:80%;
font-size:smaller;
text-indent:0;
text-transform:uppercase;
letter-spacing:.2em;
color:#333;
padding:0;
margin:1em 0 .75em;
_margin-top:.75em;
_margin-bottom:.5em;
}
#centercol p.bul,
#centercol p.bullet,
#centercol p.bullast{
text-indent:0em;
margin:.5em 0 0 1em;
}
#centercol p.bullast{
margin-bottom:.75em;
}
#centercol hr{
font-size:50%;line-height:1em;border-bottom:1px solid #ddd;padding:0;
margin:1.5em 0 .25 0;_margin:.5em 0 -.5em 0;
background-color:#fff;
}
#centercol blockquote{
width:45%;_width:50%;font-family:Georgia, serif;font-style:italic;
font-size:130%;_font-size:120%;line-height:1.3em;padding:.6em 0 .8em 0;
border-top:3px solid #666;border-bottom:1px solid #999;
float:left;margin:1em 1.5em .75em 0;
}
#centercol blockquote.right{
float:right;margin:1em 0 .75em 1.5em;
}
#centercol blockquote p{
text-indent:0;
}
/* images
_________________________________ */
div.fig,div.figl,div.figr{
padding-bottom:8px;border-bottom:1px dotted #333;
}
div.fig{
float:left;Margin:3px 0 10px 0;
}
div.figl{
float:left;margin:1px 14px 10px 0;
}
div.figr{
float:right;margin:3px 0 10px 16px;
}
.figr img{
border:1px solid #333;padding:0;margin:0;
}
#centercol .figl p.cap,
#centercol .figr p.cap,
#centercol .fig p.cap{
font-size:x-small;
_font-size:.7em !important;
line-height:1.3em;
_line-height:1.2em;
text-indent:0;
padding:0;
margin-top:4px;
}
